homepage: "http://www.grpc.io/"
language: c++
primary_contact: "nnoble@google.com"
auto_ccs:
  - "donnadionne@google.com"
  - "veblush@google.com"
  - "roth@google.com"
  - "karthikrs@google.com"
  - "yashkt@google.com"
  - "jiangtao@google.com"
fuzzing_engines:
  - libfuzzer
coverage_extra_args: -ignore-filename-regex=.*\.cache.*
main_repo: 'https://github.com/grpc/grpc'
